@import url("reset.css");

/*-------------------------------------------------------------
version:   3.1
date: 	   March 22, 2011
author:    sande alex wetmore
email:     swetmore@umich.edu
website:   aoss-research.engin.umich.edu/multiwell/
--------------------------------------------------------------- */


/*	-----------------------------------------------------------
		=General
	----------------------------------------------------------- */
/* Remove border around linked images */
img {
	border: 0;
}
#umlogo {
	background: url(../ui/wordmark.gif) no-repeat;
	height: 26px;
	width: 200px;
	text-indent: -9999px;
}


/*	-----------------------------------------------------------
		=Layout
	----------------------------------------------------------- */
body {
	background: #6a6861 url(../ui/bg-body.jpg) repeat-x center top;
	color: #000000;
}
#wrap {
	width: 950px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	border: 1px solid #2e280e;
	background: #ffffff url(../ui/bg-sidenav4.jpg) repeat-y left top;
	font-size: 1.2em;
	color: #000;
}
#content {
	clear: both;
	float: right;
	width: 700px;
	overflow: hidden;
	background: #FFFFFF;
	padding: 20px 30px 20px 20px;
}
#mainContent {
	width: 100%;
	float: left;
}
/* Two column */
#twoCol #content {
	clear: none;
}
#twoCol #mainContent {

}
#sidenav {
	width: 200px;
	min-width: 100px;
	float: left;
	padding: 20px 0;

}
#mast {
	width: auto;
	position: relative;
	background: #c7d597 url(../ui/bg-mast-white-sage.jpg) repeat-x center top;
	padding: 30px 20px 15px;
	color: #31231f;
	overflow:hidden;
}
#mast #umlogo {
	position: absolute;
	top: 10px;
	right: 20px;
}
#mast h2  {}
#mast h3, #mast h3 a {float: right; clear: right;}
#mast h4 {
	float: right;
}
#mast h4 em {
	display: inline;
	padding-left: 10px;
	text-transform: capitalize;
}
#mast address {
	position: absolute;
	top: 15px;
	right: 70px;
	text-align: right;
}
#credit {
	text-align: right;
	padding-top: 5px;
}

/*	-------------------------------------------------------
		=Typography
	-------------------------------------------------------  */
body {
	font: 62.5%/1.4 Arial, Tahoma, helvetica, sans-serif;
}
em {
	font-style: normal;
}
address {
	font-style: normal;
}
#mast address {
	font-weight: bold;
}
#mainContent address {
	font-size: 1.3em;
}
cite {
	font-style: normal;
	color: #635e4d;
}
p {
	font-size: 1.3em;
	margin: 1em 0; 
}
#sidenav p, #footer p {
	font-size: 1.1em;
}
li {
	font-size: 1.3em;
}
li li {
	font-size: 1em;
}
#sidenav li,
  #footer li {
	font-size: 1.1em;
}
li p {
	font-size: 100%;
}
#home li p {
	margin-bottom: 0;
}
#footer a, #footer p {
	color: #b1b1b1;
}
#footer p {
	text-align: right;
}
p#copyright {
	margin-top: 3px;
	margin-bottom: 0;

}

/*	-------------------------------------------------------
		=Headings
	-------------------------------------------------------  */
h1 {
	color: #2e280e;
	font-weight: bold;
}
h2, #home h3 a {color: #d44230; font-weight: bold;}
h3 {color: #4c4c4b; font-weight: bold;}
h4 {color: #93a72f; text-transform: uppercase; font-weight: bold;}
h5 {color: #2e280e; font-weight: bold;}
#mast h1 {
	color: #cb1700;
	font: bold 2.4em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#mast h2 {
	color: #2e280e;
	font: 1.4em "Arial Narrow", sans-serif;
	font-weight: bold;
	width: 600px;
}
#mast h3, #mast h4 {
	font: normal 1.2em "Palatino Linotype", Palatino, Georgia, "times New Roman", times, serif;
	color: #2e280e;
}
#mast h3, #mast h3 a,
  #mast h4, #mast h4 a {
	color: #2e280e;
}
#mast h3, #mast h3 a {
	text-decoration: none;
}
#mast h4 a {
	text-decoration: none;
	color: #2e280e;
	font-weight: bold;
}
#mast h3 a:hover {
	text-decoration: underline;}
#mast h4 a:hover {
	color: #2b5793;
	text-decoration: underline;
}

#mainContent > h2 {
	margin-top: 0;
}
#mainContent h2 {
	font-size: 2em;
	margin-bottom: .5em;
}
#mainContent h3 {
	font-size: 1.6em;
	margin: .5em 0;
}
#home #mainContent h3 {
	font-size: 1.3em;
	margin: .3em 0;
}
#mainContent ul + h3 {
	margin-top: 1em;
	margin-bottom: .3em;
}
#mainContent h4 {
	font-size: 1.4em;
	margin: 1em 0 .2em;
}
h4 + h5 {
	margin-top: .5em;
}
ul + h5 {
	margin-top: 1em;
}
h2 + p, h3 + p, h4 + p, h5 + p {
	margin-top: 0;
}
h2 + ul, h3 + ul, h4 + ul {
	margin-top: .5em;
}
#relatedContent h2,
  #sidenav h2 {
	font-size: 1.4em; 
	color: #134886;
}
#relatedContent > h3 {
	margin-top: 0;
}
#sidenav .mod h2 {
	text-transform: uppercase;
	color: #2e280e;
}
.mod h2 {
	color: #2b5793;
	font-size: 1.4em;
	padding: 10px 0 5px;
}	
	
/*	-------------------------------------------------------
		=Links
	-------------------------------------------------------  */
a, a:visited {
	text-decoration: underline;
}
a:hover, a:active {
	text-decoration: none;
}
#footer a, #footer a:visited,
  #sidenav a, #sidenav a:visited {
	text-decoration: none; 
	font-weight: bold;
}	
#footer a:hover, #footer a:active,
  #sidenav a:hover, #sidenav a:active {
   text-decoration: underline;
}
.mod li a {
	display: block;
	padding: 5px 15px;
}
.mod li#currentpage a {
	background-color: #C3E7FA;
}
#sidenav .mod a {
	color: #fff;
}
.mod li a:hover, .mod li a:active,
  #sidenav .mod li a:hover,
    #sidenav .mod li#currentpage a {
	background-color: #4c4c4b;
	color: #ffffff;
}
	
/*	-------------------------------------------------------
		=Navigation
	-------------------------------------------------------  */
ul.nav {
	float: left;
	width: 100%;	
}
ul.nav li {
	float: left;
	font-size: 1em;
}
ul.nav a, 
  ul.nav a:visited  {
	display: block;
	float: left;
	padding: 0 1em;
	line-height: 2.3em;
	background: url(../ui/divider.gif) repeat-y left top;
	text-decoration: none;
	font-weight: normal;
}
ul.nav a:hover, 
  ul.nav a:active {
	background-color: #c3e7fa;
	color: #14272f;
	text-decoration: underline;
	background: url(../ui/divider.gif) repeat-y left top;
}
ul.nav .first a,
  ul.nav .first a:visited {
  	background: none;
}
ul.nav .first a:hover,
  ul.nav .first a:active {
	color: #fff;
}
#mast .nav {}
#main.nav {
	background-color: #4c4c4b;
}
#main.nav a,
  #main.nav a:visited {
  color: #fff;
 }
#main.nav a:hover,
   #main.nav a:active {
	background-color: #8b8987;
}
#main.nav a:focus, #main.nav a:active {
	color: #2e280e;
}
#main.nav li#currentpage a {
	color: #2e280e;
	background-color: #8b8987;
	font-weight: bold;
	text-decoration: none;
}
#footer ul.nav .first a, 
  #footer ul.nav .first a:visited {
	padding-left: 0;
}

	
/*	-------------------------------------------------------
		=Main Content
	-------------------------------------------------------  */



/*	-------------------------------------------------------
		=Related Content
	-------------------------------------------------------  */
#relatedContent li {
	padding-top: 5px;
	padding-bottom: 5px;
}
#relatedContent li a {
	display: block;

}
	
	
/*	-------------------------------------------------------
		=Footer
	-------------------------------------------------------  */
#footer {
	clear: both;
	margin-right: auto;
	margin-left: auto;
/*	padding: 10px 20px;*/
	padding: 10px;
	background: #4c4c4b;
	overflow: hidden;
	text-align:left;
	color: #97988c;
}
#footer ul {
}
#footer img {
	float: left;
}
	
	
	
/*	-------------------------------------------------------
		=Forms
	-------------------------------------------------------  */

/* Removes fieldset borders. even on Opera 7 */
fieldset {
  border: 1px solid transparent;
}


/*	-------------------------------------------------------
		=Lists
	-------------------------------------------------------  */

#mainContent ol li {
	list-style-type: decimal;
	margin-left: 20px;
	padding-left: 0;
}
#mainContent ul, ol {
	margin: 1em 0;}
#mainContent li {
	padding: 3px 0;
}
#mainContent ul li {
	list-style: none;
	background: url(../ui/bullet.gif) no-repeat left 4px;
	padding-left: 30px;
}
#mainContent ul.plain li {
	background: none;
	padding-left: 0;
}
.mod ul {
	padding: 10px 0;
}
.mod > ul {
	padding-top: 0;
}
#relatedContent .mod ul {
	background-color: #ffffff;
}
.mod li {
	padding: 5px 0;
}
.mod ul.menu {
	display: block;
	width: 160px;
	position: fixed;
	border: 1px solid #FFF;
	-moz-border-radius-bottomleft:15px;
	-moz-border-radius-bottomright:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-topright:15px;
	background: #8B8987;
}
.mod .menu li {
	padding: 0;
}
.mod .menu li.first {padding-top: 10px;}

/*	-------------------------------------------------------
		=Tables
	-------------------------------------------------------  */
table { 
	border-spacing: 0;
	border-collapse: collapse;
	border: none;
}
td {
	text-align: left;
	font-weight: normal;
}
th {
	color: #93a72f; 
	text-transform: uppercase; 
	font-weight: bold; 
	font-size: 1.4em;
	text-align: left;
}
caption {display: none;}
#mainContent table {
	border-spacing: 5px;
	border-collapse: separate;
	border: none;
	width: 80%;
}
#mainContent td {
	padding: 3px;
} 


/*	-------------------------------------------------------
		=Home
	-------------------------------------------------------  */
ul.grid {}
.grid li {
	display: block;
	min-height: 50px;
	float: left;
	margin-bottom: 10px;
	text-align: center;
}
#home .grid li {min-height: 275px;}
.grid.two li {width: 48%;}
.grid.four li {width: 24%;}
.grid li.flR {float: right;}

.grid img {
	padding-bottom: 5px;
	display: block;
	margin: 0 auto;
}


/*	-------------------------------------------------------
		=Misc 1
	-------------------------------------------------------  */
.mod {
	margin-bottom: 25px;
	padding-bottom: 20px;
}
#sidenav .mod {
	margin-bottom: 10px;
	padding: 0 10px;
}
#relatedContent .mod {
	border: 1px solid #97c5ff;
	background-color: #97c5ff;
	-moz-border-radius-bottomleft:15px;
	-moz-border-radius-bottomright:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-topright:15px;
}


/* Classes for clearing floats */
.clear {
	clear:both;
}
.clearBoth {clear: both;}
.clearLeft {clear: left;}
.clearRight {clear: right;}
.floatL {float: left;}
.floatR {float: right;}

img.floatR, img.floatL  {
	margin-bottom: 25px;
}
img.floatR  { 
	margin: 0 25px;
}
img.floatL {
	margin: 0 25px;
}
div.photoLeft {
	width: 350px;
	float: left;
}
div.photoRight {
	width: 350px;
	float: right;
}
div.photoLeft img,
  div.photoRight img {
	  border: 1px solid #bab08d;
	  padding: 3px;
}
div.photoLeft cite,
  div.photoRight cite {
	clear:both;
	display: block;
	padding: 2px 5px;
}
